PHP Manual
Prev |  | Next

# fdf_set_target_frame

(PHP 4 >= 4.3.0, PHP 5)

fdf_set_target_frame -- Set target frame for form display

## Description

bool fdf_set_target_frame ( resource fdf_document, string frame_name )

Sets the target frame to display a result PDF defined with fdf_save_file() in.

## Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`frame_name`

  The frame name, as a string.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

fdf_save_file()

Prev | Home | Next
fdf_set_submit_form_action | Up | fdf_set_value